
@font-face {font-family: "iconfont2";
  src: url('//at.alicdn.com/t/font_96vqueho1qj2lnmi.eot?t=1499942304942'); /* IE9*/
  src: url('//at.alicdn.com/t/font_96vqueho1qj2lnmi.eot?t=1499942304942#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_96vqueho1qj2lnmi.woff?t=1499942304942') format('woff'), /* chrome, firefox */
  url('//at.alicdn.com/t/font_96vqueho1qj2lnmi.ttf?t=1499942304942') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_96vqueho1qj2lnmi.svg?t=1499942304942#iconfont2') format('svg'); /* iOS 4.1- */
}

.iconfont2 {
  font-family:"iconfont2" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon46:before { content: "\e636"; }

.icon-redu:before { content: "\e617"; }

.icon-xing:before { content: "\e76b"; }

.icon-shijian:before { content: "\e61e"; }

.icon-xin-copy:before { content: "\e605"; }

.icon-weibiaoti3:before { content: "\e67b"; }

.icon-jiantou:before { content: "\e611"; }

.icon-ic_star_half_black_:before { content: "\e60c"; }

.icon-sousuo:before { content: "\e6d1"; }

